[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Turkish

[Turkish]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Güç yok (2) Kablo hatası (3) Aygıt sürücüsü bulunamadı
Err1=Tarayıcı bulunamadı.
Err2=Tarayıcı O/Y testi başarısız oldu.
Err3=Tarayıcı bağlantısı başarısız oldu.
Err4=Tarayıcı RAM testi başarısız oldu.
Err5=Tarayıcı RAM testi başarısız oldu.
Err6=Tarayıcı DMA testi/güç kablosu başarısız oldu.
Err7=Kalibrasyon başarısız oldu.
Err8=Tarayıcı dahili hatası
Err9=Kağıt besleme hatası.
Err10=Sensör hatası. Tarayıcıyı kilitlemek için kilidi "Kullan" ayarına getirin.
Err11=Saydam kalibrasyon hatası.
Err101=Güç kapalı veya kablo hatası.
Err102=Nakliye muhafazasını kaldırın.
Err103=Kağıt sıkışması
Err104=Belge işlemci kapağı açık.
Err105=Belge işlemcide kağıt yok.
Err106=İş ayırma belgesi algılandı.
Err107=Saydam kit bulunamadı.
Err108=Saydam kit anahtarı kapalı.
Err109=Dahili hedef hatası.
Err110=Sigortayı değiştir.
Err111=Sigortayı değiştir.
Err112=Sigortayı değiştir.
Err113=Sigortayı değiştir.
Err114=Mekanik sistem hatası.
Err115=Optik sistem hatası.
Err116=Geçersiz tarayıcı parametresi
Err117=Geçersiz tarayıcı parametresi
Err118=Geçersiz tarayıcı parametresi
Err119=Geçersiz tarayıcı parametresi
Err120=Geçersiz tarayıcı parametresi
Err121=İleti hatası
Err122=Görüntü transferi hatası.
Err123=Bilinmeyen hata nedeni.
Err124=ASPI yöneticisi bulunamadı.
Err125=SCSI ASPI bulunamadı.
Err126=Yerleşik ASPI yöneticisi Windows'u desteklemiyor.
Err127=Yetersiz bellek
Err128=winaspi.dll veya wnaspi32.dll bulunamadı.
Err129=Tarayıcı bulunamadı.
Err130=SCSI yöneticisi başlatma başarısız oldu.
Err50=Sonlandırma zaman aşımı
Err51=Geri alma zaman aşımı
Err52=İleri alma zaman aşımı
Err50=İletişim zaman aşımı
Err150=Sürücü meşgul.
Err151=Parametre kontrol hatası
Err152=Bellek ayırma başarısız oldu.
Err153=Sürücü başlatma başarısız oldu.
Err154=Tarayıcı dahili hatası
Err155=Tarayıcı bağlantısı başarısız oldu.
Err156=Görüntü okumayı başlatma hatası
Err157=Görüntü okuma hatası
Err158=Görüntü sonlandırma hatası
Err159=Okuma İptali. Durdur düğmesine basıldığı için.
Err160=Sürücü başlatma başarısız oldu.
Err161=Tarayıcı parametresi gönderme başarısız oldu.
Err162=Tarayıcı meşgul.
Err163=Gönderme komutu hatası
Err164=Tarayıcı ısınması
Err165=Güç kapalı
Err170=Paralel bulunamadı.
Err171=Tarayıcı bağlantısı başarısız oldu.
Err172=Tarayıcı bağlantısı başarısız oldu.
Err173=Tarayıcı bağlantısı başarısız oldu.
Err174=Tarayıcıyı başlatma başarısız oldu.
Err175=Tarayıcıyı başlatma başarısız oldu.
Err176=Giriş konumuna geri dönme başarısız oldu.
Err177=Başlangıç konumu arama başarısız oldu.
Err178=Tarayıcı ışığı açık değil.
Err179=Tarayıcı kilidi hatası.
Err250=Sistem hatası.
Err251=Sürücü dahili hatası
Err2000=Sürücü meşgul.
Err2001=Tarayıcı meşgul.
Err2002=I/O portu meşgul.
Err2003=El sıkışma zaman aşımı
Err2004=Tarayıcı bağlantısı başarısız oldu.
Err2005=Parametre kontrol hatası
Err2006=Bellek ayırma başarısız oldu.
Err2007=Tarayıcı ışığı açık değil.
Err2008=Tarayıcı kilitlendi.
Err2009=Tarayıcı ısınması
Err2010=Okuma İptali. Durdur düğmesine basıldığı için.
Err2011=Kayıt O/Y doğrulama başarısız oldu.
Err2012=Bellek O/Y doğrulama başarısız oldu.
Err2013=Kağıt sıkışması
Err2014=Belge işlemci kapağı açık.
Err2015=Belge işlemcide kağıt yok.
Err2016=Saydam kit bulunamadı.
Err2017=Saydam kit gücü kapalı.
Err2018=winaspi bulunamadı.
Err2019=Tarayıcı bulunamadı.
Err2020=Kalibrasyon başarısız oldu.
Err2021=Giriş sayfasına geri dönme başarısız oldu.
Err2022=Sayfa sonu
Err2023=İşletim sistemi hata veriyor
Err2024=NVM yazma hata veriyor.
Err2999=Bilinmeyen hata
Err3001=Düz baskı giriş sensör hatası
Err3002=Belge işlemci giriş sensör hatası
Err3003=Düz baskı DRAM hatası
Err3004=Belge işlemci DRAM hatası
Err3005=Düz baskı ışığı hatası
Err3006=Belge işlemci ışığı hatası
Err3007=Düz baskı kapağı açık.
Err3008=ADF gibi aksesuarlar takılı değil.
Err3009=Ön besleme
Err3101=Çoklu besleme

IDS_LOWMEMORY=Düşük bellek. Bellekte yer açın ve yeniden deneyin.
IDS_NOPAPER=Belge işlemcide kağıt yok.
IDS_NOPAPER1=Kağıdı yükleyin ve yeniden deneyin.
IDS_NODISK=Yetersiz disk alanı.
IDS_NODISK1=Diskte yer açın ve yeniden deneyin.
IDS_WRITEERROR=Dosya yazma hatası
IDS_WRITEERROR1=Olasılıklar:
IDS_WRITEERROR2=(1) Disk dolu
IDS_WRITEERROR3=(2) Disk yazmaya karşı korumalı.
IDS_WRITEERROR4=Lütfen yeniden kontrol edin.
IDS_TRANSFER=Transfer
IDS_CHUNKY=Veri Chunky && Transfer
IDS_MEMORY_P=Tampon Bellek / P
IDS_MEMORY_C=Tampon Bellek / C
IDS_NATIVE=Yerleşik Bellek
IDS_NATIVE_P=Yerleşik Bellek / P
IDS_DISK=Disk Dosyası
IDS_DISK_P=Disk Dosyası / P
IDS_MEMORY=Tampon Bellek
IDS_SCAN=Taranıyor...
IDS_PREVIEW=Önizleme...
IDS_TESTSCANNER=Tarayıcı test ediliyor
IDS_CONNECTING=Tarayıcı bağlanıyor
IDS_CANCEL=İptal
IDS_TRANSFERMODE=Transfer Modu:
CaliTitle=Kalibrasyon...
IDS_PUTPAPERMSG=Tarayıcının üzerine temiz beyaz sayfa yerleştirin.
IDS_WAIT=Lütfen bekleyin...
IDS_BADSIZE=En az 64 piksel veya 0,5 inç büyüklüğünde tarama boyutu girin.
IDS_BADWIDTH=Tarama genişliği çok büyük
IDS_EASYUI=Bu kullanıcı arayüzü KOLAY versiyona çevrilecek.
IDS_PRINTWORKING=Yazdırma işi yürütülüyür. Tüm yazdırma işlemleri tamamlanana kadar bekleyin.
IDS_SCANNERSUCCESS=Tarayıcı başarılı
IDS_SCANNERFALSE=Tarayıcı bağlantısı kesildi
IDS_SCANNERUNKNOW=Bilinmeyen tarayıcı koşulu
IDS_ENERGY=Tarayıcı Özelliğini kapatmak Enerji Tasarrufu etkinliğini kaldırır.
IDS_WARING=Uyarı
IDS_ERRORCODE=Hata kodu
IDS_CHANGEMODE=Saydam özelliğini kullanabilmek için saydam kitini kurmalısınız.
IDS_CONNECTSUCCESS=Tarayıcı başarılı
IDS_CONNECTFAILURE=Tarayıcı hatası
IDS_CONNECTUNKNOW=Bilinmeyen tarayıcı koşulu
IDS_WARMUP=Tarayıcı ışığı henüz ısınmadı.
IDS_SECOND=Saniye
IDS_WAIT=Lütfen bekleyin...
WARMUPTITLE=Tarayıcı ısınması
MATCHFILE=Renk Uyumu dosyası bulunamadı
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
